/* CSS Document */
#featureSlider {
  width: 1060px;
  height: auto;
  max-width: 100%;
  display: block;
 	/*position: absolute;
    z-index: 10;
	left: 81px;*/
  position: relative;
  margin: 75px auto 0;
  z-index: 10; }
  #featureSlider:after {
    content: "";
    clear: both;
    display: block; }
  #featureSlider .imgholder {
    position: relative;
    margin: 5%;
    padding: 0;
    list-style: none;
    float: left; }
    #featureSlider .imgholder img {
      max-width: 100%; }
    #featureSlider .imgholder li {
      position: absolute !important;
      height: 100%;
      width: 100%;
      top: 0;
      left: 0;
      z-index: 0;
      display: block; }
      #featureSlider .imgholder li a.fs-wraplink {
        height: 100%;
        width: 100%;
        display: block; }
  #featureSlider a.fs-arrow {
    position: absolute;
    font-size: 80px;
    text-shadow: 0px 0px rgba(0, 0, 0, 0.8);
    color: #fff;
    z-index: 510;
    top: 0;
    height: 100%;
    width: 5%;
    background: url(../images/layout/sliderarrowleft.png) no-repeat center; }
    #featureSlider a.fs-arrow.fs-leftarrow {
      left: 0; }
    #featureSlider a.fs-arrow.fs-rightarrow {
      position: absolute;
      right: 0;
      background: url(../images/layout/sliderarrowright.png) no-repeat center; }
  #featureSlider .fs-circles {
    bottom: 0;
    right: 1%;
    position: absolute;
    z-index: 510;
    padding: 10px;
    margin: 0;
    list-style: none;
    background-color: rgba(255, 255, 255, 0.8);
    display: none; }
    #featureSlider .fs-circles:after {
      content: "";
      display: block;
      clear: both; }
    #featureSlider .fs-circles li {
      float: left; }
      #featureSlider .fs-circles li a.circle {
        width: 15px;
        height: 15px;
        border-radius: 50%;
        -webkit-border-radius: 50%;
        display: block;
        float: left;
        margin: 0 2px;
        background-color: #333;
        border: 1px solid #fff; }
      #featureSlider .fs-circles li.active a.circle {
        background-color: #139ee6;
        border: 1px solid #000; }
  #featureSlider .featureborder {
    width: 1069px;
    height: 526px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    background: url(../images/layout/featureframe.png) no-repeat top center;
    background-size: contain;
    max-width: 100%; }

@media screen and (max-width: 948px) {
  #featureSlider a.fs-leftarrow, #featureSlider a.fs-rightarrow {
    width: 5%; } }
@media screen and (max-width: 650px) {
  #featureSlider {
    margin-top: 60px; }
    #featureSlider .fs-circles {
      width: 100%;
      right: auto;
      left: 0;
      text-align: center;
      padding: 5px 0; }
      #featureSlider .fs-circles li {
        display: inline-block;
        float: none; }
    #featureSlider a.fs-leftarrow, #featureSlider a.fs-rightarrow {
      width: 10%; }
    #featureSlider .imgholder {
      margin: 0;
      border-top: 10px solid #0077be;
      border-bottom: 10px solid #0077be; }
    #featureSlider .featureborder {
      display: none; } }
